libownet-devel-3.2p1-alt1.3.i586.rpm


Advertisement

Description

libownet-devel - Development files for libownet library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libownet-devel-3.2p1-alt1.3.i586.rpm
Package name libownet-devel
Package version 3.2p1
Package release alt1.3
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 5.18 KB
Installed size 5.18 KB
Development files for libownet library.

Alternatives

Package Version Architecture Repository
libownet-devel-3.2p1-alt1.3.x86_64.rpm 3.2p1 x86_64 Classic
libownet-devel - - -

Requires

Name Value
libownet = 3.2p1-alt1.3:sisyphus+219907.23000.2.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libownet-devel = 3.2p1-alt1.3:sisyphus+219907.23000.2.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libownet-devel-3.2p1-alt1.3.i586.rpm
Source Package owfs-3.2p1-alt1.3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libownet-devel rpm package:
    # sudo apt-get install libownet-devel

Files

Path
/usr/include/owfs/ownetapi.h
/usr/lib/libownet.so

Changelog

2019-01-24 - Igor Vlasenko <viy@altlinux.ru> 3.2p1-alt1.3
- rebuild with new perl 5.28.1
2019-01-21 - Igor Vlasenko <viy@altlinux.ru> 3.2p1-alt1.2
- NMU: built for aarch64
2017-12-15 - Igor Vlasenko <viy@altlinux.ru> 3.2p1-alt1.1
- rebuild with new perl 5.26.1
2017-07-24 - Grigory Milev <week@altlinux.ru> 3.2p1-alt1
- New version released
- Init.d scripts fixed
- Added systemd scripts
2017-02-03 - Igor Vlasenko <viy@altlinux.ru> 2.9p5-alt2.1.1
- rebuild with new perl 5.24.1
2015-11-25 - Igor Vlasenko <viy@altlinux.ru> 2.9p5-alt2.1
- rebuild with new perl 5.22.0
2015-11-18 - Igor Vlasenko <viy@altlinux.ru> 2.9p5-alt2
- fixed build
2014-12-09 - Igor Vlasenko <viy@altlinux.ru> 2.9p5-alt1.1
- rebuild with new perl 5.20.1
2014-08-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.9p5-alt1
- Version 2.9p5
2013-08-30 - Vladimir Lettiev <crux@altlinux.ru> 2.8p8-alt4
- built for perl 5.18

See Also

Package Description
liboxygenstyle5-5.16.5-alt1.i586.rpm KF5 library
liboxygenstyleconfig5-5.16.5-alt1.i586.rpm KF5 library
libp11-0.4.10-alt1.i586.rpm Library for using PKCS#11 modules
libp11-devel-0.4.10-alt1.i586.rpm Development files for libp11
libp11-kit-0.23.15-alt1.i586.rpm Library for loading and sharing PKCS#11 modules
libp11-kit-devel-0.23.15-alt1.i586.rpm Development files for p11-kit
libpacemaker-2.0.2-alt1.i586.rpm Core Pacemaker libraries
libpacemaker-devel-2.0.2-alt1.i586.rpm Pacemaker development package
libpackagekit-glib-1.1.12-alt9.i586.rpm GLib libraries for accessing PackageKit
libpackagekit-glib-devel-1.1.12-alt9.i586.rpm GLib Libraries and headers for PackageKit
libpackagekit-gtk3-module-1.1.12-alt9.i586.rpm Install fonts automatically using PackageKit
libpackagekitqt5_1-1.0.1-alt4.i586.rpm packagekit-qt library
libpacoxx-0.2.beta-alt6.i586.rpm Shared libraries of PaCO++
libpagemaker-0.0.4-alt1.i586.rpm A library for import of Adobe PageMaker documents
libpagemaker-devel-0.0.4-alt1.i586.rpm Development files for libpagemaker
Advertisement
Advertisement